Product comparison · 2 network switches

Allied Telesis AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey vs Allied Telesis AT-IE200-6GT network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Add a product
  • 43specifications compared
  • 23differ
  • 20identical
  • 48known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:48
    • AT-IE200-6GT network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:4
  • Number of VLANs
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:4096
    • AT-IE200-6GT network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:4094
  • MAC address table
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:16000 entries
    • AT-IE200-6GT network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:2048 entries
  • Switching capacity
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:13.6 Gbit/s
    • AT-IE200-6GT network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:12 Gbit/s
  • Jumbo frames
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:9198
    • AT-IE200-6GT network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:9000
  • Rack mounting
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:Yes
    • AT-IE200-6GT network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:No
  • Power consumption (max)
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:23.2 W
    • AT-IE200-6GT network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:32 W
  • Power over Ethernet (PoE)
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:No
    • AT-IE200-6GT network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Yes

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS970M/48-30, AT-IE200-6GT
91 specifications
Management featuresidentical
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL2
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers484
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source6
SFP module slots quantityKnown for oneUnknown — not stated by the source2
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Network4 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1Q, IEEE 802.1p, IEEE 802.1v, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersVoice VLAN, Tagged VLAN, Port-based VLANTagged VLAN, Protocol-based VLAN, Port-based VLAN
Number of VLANsDiffers40964094
Data transmission3 differ
MAC address tableDiffers16000 entries2048 entries
Switching capacityDiffers13.6 Gbit/s12 Gbit/s
Forwarding rateKnown for one10.1 MppsUnknown — not stated by the source
Jumbo framesDiffers91989000
ThroughputKnown for oneUnknown — not stated by the source8.93 Mpps
Number of queuesKnown for oneUnknown — not stated by the source4
Security1 differ
DHCP featuresKnown for oneDHCP snooping, DHCP relay, DHCP clientUnknown — not stated by the source
Authentication typeKnown for oneIEEE 802.1xUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersEAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS802.1x RADIUS
Multicast featuresidentical
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Protocolsidentical
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneUnknown — not stated by the sourceSNMPv1/v2c/v3
Design2 differ
Rack mountingDiffersYesNo
Form factorKnown for one1UUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825EN/IEC/UL 60950-1 A2,
Housing materialKnown for oneUnknown — not stated by the sourceAluminium
Reset buttonKnown for oneUnknown — not stated by the sourceYes
DIN rail mountingKnown for oneUnknown — not stated by the sourceYes
International Protection (IP) codeKnown for oneUnknown — not stated by the sourceIP31
Performanceidentical
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Power1 differ
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one47/63 HzUnknown — not stated by the source
Power consumption (max)Differs23.2 W32 W
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
Input voltageKnown for oneUnknown — not stated by the source12 - 48 V
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C-40 - 75 °C
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Differs5 - 90%5 - 95%
Operating altitudeDiffers0 - 3048 m0 - 3000 m
Heat dissipationDiffers77 BTU/h110 BTU/h
Weight & dimensions4 differ
WidthDiffers441 mm55 mm
DepthDiffers291 mm134 mm
HeightDiffers44 mm159 mm
WeightDiffers4 kg900 g
Packaging contentidentical
Cables includedKnown for oneAC, LAN (RJ-45)Unknown — not stated by the source
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3RoHS CE, FCC
Other featuresidentical
Terminal block portKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons